Subject: Re: Rename offensive terminology (master)

From: Sérgio Augusto Vianna <[email-masked]>
Date: Mon, 15 Jun 2020 15:18:05 -0300

Yes, half dozen people who are scared to be cancelled agreed with it. 
Tell me what, why don't we run a poll on popular places about tech and 
see what people think of it? It's pretty authoritarian to force the 
whole world to be affected by a change that only very few want. There's 
barely a dozen people in this conversation for a tool that is pretty 
much a global standard.